# DESCRIPTION:

If we list all the natural numbers below 10 that are multiples of 3 or 5, we get 3, 5, 6 and 9. The sum of these multiples is 23.

Finish the solution so that it returns the sum of all the multiples of 3 or 5 __below__ the number passed in. Additionally, if the number is negative, return 0 (for languages that do have them).

__Note:__ If the number is a multiple of __both__ 3 and 5, only count it *once*.

Courtesy of projecteuler.net (Problem 1)
